/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
        font-family: 'Minerale';
        src: url("./fonts/205TF-Minerale-Medium.ttf") format('truetype'),
    	src: url("./fonts/205TF-Minerale-Medium.woff") format('woff'),
    	src: url("./fonts/205TF-Minerale-Medium.woff2") format('woff2')  ;
    	 font-weight: normal;
    font-style: normal;
}



/*************général*************/

body{font-family: komet, sans-serif !important;
font-weight: 400;
font-style: normal;}


strong{font-family: komet, sans-serif !important;
font-weight: 700;
font-style: normal;}

em{font-family: komet, sans-serif !important;
font-weight: 400;
font-style: italic;}

strong em{font-family: komet, sans-serif !important;
font-weight: 700;
font-style: italic;}

.violet{color:#7a2da2;}


body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button {
font-family: "barlow", sans-serif; font-weight: 700; font-style: normal;}

h1{ font-family: "pf-marlet-display", sans-serif; font-weight: 900; font-style: normal;font-size: 47px !important;text-align:center;}
@media (max-width: 700px) {
  h1{font-size: 35px !important;}
  }
.h2-ateliers h2{font-family: "pf-marlet-display", sans-serif; font-weight: 900; font-style:normal; font-size: 35px !important; border-bottom:solid 1px #7a2da2; padding-bottom:20px;text-align:center; text-transform:unset !important;}
h2{  font-family: "barlow", sans-serif; font-weight: 400; font-style: normal;  font-size: 30px !important;text-transform:uppercase;}
h3{font-family: "barlow", sans-serif; font-weight: 400; font-style: normal; font-size: 25px !important; text-transform:uppercase;}
h4{font-family: "barlow", sans-serif; font-weight: 600; font-style: normal; padding-bottom: 15px;  font-size: 20px !important; text-transform:uppercase; border-bottom:solid 1px #7a2da2; padding-bottom:10px; margin-bottom:10px;}

.centrer-verticalement {
  display: flex;
  flex-direction: column;
  justify-content: center;

/* Et les déclinaisons avec préfixes pour obtenir un résultat homogène sur les divers navigateurs  */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
}
.et_pb_text_inner h2{text-transform:uppercase;}

.maison {
  background-image: url("https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/chapeau.svg"); background-size:100%;background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
    top: 0;
    padding:2% 3% !important;

}


.section-beige{background-color:#fff1e2;}

.lien-fleche a{color:#000; padding-right:25px;font-family: komet, sans-serif !important;
font-weight: 700;
font-style: normal;}
.lien-fleche a:hover{color:#7a2da2;}
.lien-fleche a::after{content: 'E';
  font-family: ETmodules !important;
  margin-left: 0.3em;
  line-height: 1em !important;}
/********header************/

@media screen and (max-width: 1350px) {
    #et-top-navigation #et_mobile_nav_menu {
        display: block !important;
    }
    
    #et-top-navigation #top-menu {
        display: none !important;
    }
}

#top-menu li {padding-right:8px;}
#top-menu li.current_page_item > a,
#top-menu li.current-menu-ancestor > a {
  color: #ffffff !important;
  background-color:#7a2da2;
  
}
.et-fixed-header #top-menu li.current-menu-item > a, .et-fixed-header #top-menu li.current_page_item > a {
    color: #ffffff !important;
  }
 .et_header_style_left #et-top-navigation nav > ul > li > a{padding-bottom: 5px !important;
  margin-bottom: 30px !important;
  font-family: "barlow", sans-serif;
  font-weight: 600;
  padding-left: 5px; 
  padding-right: 5px;}
.nav li ul {font-family: "barlow", sans-serif; font-weight: 700;}
.nav li {

  line-height: 2em;
}

/*******accueil***********/
.date-event-accueil{text-transform: uppercase; font-size:20px; font-family:"barlow", sans-serif; font-weight: 700;}


.home .em.em-list h2{display:none;}

#sliderAccueil .sloganSlider,
.Accueil-tel .sloganSlider{
font-family: "bc-eric-machat-script", sans-serif;
font-weight: 400;
font-style: normal;
background : url("https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/vaguelette.svg") no-repeat bottom center;
  background-size:70% auto;
  padding-bottom: 41px;
  line-height: 1.6;
  margin-bottom: 11px;
  font-size:22px;
  text-align:center;
}

#sectionSliderAccueil .et_pb_slider .et_pb_container {
  margin: 0;
}
#sliderAccueil .et_pb_slides .et_pb_slider_container_inner {
  display: table-cell;
  width: 500px;
  vertical-align: middle;
  background-color: rgba(86, 28, 89, 0.8);
}


@media screen and (max-width: 767px) {
 .dp-dfg-layout-list .dp-dfg-image,
.dp-dfg-layout-list .dp-dfg-overlay,
.dp-dfg-layout-list .dp-dfg-item > :nth-child(2),
.dp-dfg-layout-list .dp-dfg-item > :nth-child(3),
.dp-dfg-layout-list .dp-dfg-item > :nth-child(4),
  .dp-dfg-layout-list .dp-dfg-item > :nth-child(5) {
 
    grid-column: 1 / span 2;
  }
}



/************** ateliers**********/


#contenu-single section{background-color:#fef1e2;}
.ateliers .dp-dfg-custom-field-value{font-family: "barlow", sans-serif; font-weight: 600; font-style: normal; background-color:#7a2da2; color:white;padding: 2px 10px;}
.grille-ateliers .dp-dfg-cf-dates{text-align:center;}
.dp-dfg-skin-default .dp-dfg-item {border:none;}



/***agenda*********/




.em .em-search-advanced .em-search-main.em-search-main-bar > .em-search-submit button, 
.em.em-search .em-search-main.em-search-main-bar > .em-search-submit button, 
.em.em-search-advanced .em-search-main.em-search-main-bar > .em-search-submit button{
font-family: "barlow", sans-serif; font-weight: 400;
  background-color: #7a2da2;
  border: 0;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  padding: 0 20px !important;
}

.em-search-submit  .button-secondary,
.em-search-submit .button-primary {font-family: "barlow", sans-serif; font-weight: 400;
  background-color: white;
  border: 0;
  color: #7a2da2;
  text-transform: uppercase;
  font-size: 16px;
  padding: 0 20px !important;}

.em.em-search .em-search-main.em-search-main-bar{background-color: white; border:0;}
.em.em-search-advanced .em-search-advanced-sections.em-search-advanced-style-accordion > section.em-search-advanced-section.em-search-section-location {
  display: none;
}

#liste-dates-a-venir h2{text-transform:unset; text-align:center;  border-bottom: solid 1px #7a2da2; padding-bottom:20px; font-family: "pf-marlet-display", sans-serif; font-weight: 900; font-style: normal;font-size: 47px !important;}
  .liste-dates-a-venir{padding-bottom: 40px;  border-bottom: solid 1px #7a2da2;  margin-bottom: 20px;}

@media (max-width: 700px) {
  #liste-dates-a-venir h2{font-size: 35px !important;}
  .liste-dates-a-venir .date-event-accueil .tagimage{display:block; margin-top:15px;}
  }
  
  
.liste-dates-a-venir h3 {font-family: "barlow", sans-serif !important; font-size:30px !important;	font-weight: 400;	font-style: normal; text-align:left; text-transform:uppercase;}
 .em-events-list p{padding:0;}
.agenda-container{display:grid;
 grid-template-areas:"agenda-thumb agenda-contenu";
grid-template-columns: 300px auto;
  column-gap: 3em;}

.agenda-container > div.agenda-thumb {
  grid-area: agenda-thumb;
}

.agenda-container > div.agenda-contenu {
  grid-area: agenda-contenu;
	font-size:17px;
}

 .date-event-accueil {padding-bottom:15px; }
.date-event-accueil .date{ margin-right:30px;font-size:18px; color:white; background-color:#7a2da2; padding:2px 8px; }
.lire-plus-event::after{}
@media (max-width: 800px) {
	.agenda-container{display:block;}
.agenda-thumb img{width:100%;padding-bottom:20px;}
	
}
.agenda-container p{padding-bottom:0;}
.em-event-categories a{cursor:text !important; color:black;pointer-events:none;}
.em-event-categories{color:black; text-transform:uppercase; font-family: "barlow", sans-serif !important;font-size:18px !important; font-weight: 400;margin-bottom:10px;}

.lieu-event{margin-bottom:10px;}

/*******single event***********/

.single-event h4{border:none;padding: 0;
  margin: 0;}

.single-event .date-event-single{text-align:center; font-family: "barlow", sans-serif !important; font-size:18px !important;	font-weight: 600;}

/*********Fabula******/
.section-fabula{  background: url(https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/texture-fabula.jpg) repeat !important;}/*background-color:#7a2da3;*/


.titre-fabula h2{font-family: Minerale;text-align:center; font-size:60px !important;}
.section-fabula h2{/*color:white;*/font-family: Minerale;text-align:center; font-size:60px !important;}
/*.section-fabula p, .section-fabula ul{color:white;}*/
.section-fabula h3{/*color:white;*/ text-transform:uppercase;}
/*.section-fabula h4{color:white;}
.section-fabula .et_pb_text_inner{color:white;}*/
.maison-fabula h2{color:#7a2da3;font-family: Minerale;text-align:center; font-size:60px !important;}
.maison-fabula h3{color:#7a2da3; font-family: "barlow", sans-serif; font-weight: 400; font-style: normal;  font-size: 30px !important;text-transform:uppercase;}
.maison-fabula h4{color:#7a2da3;text-align:center; font-family: "barlow", sans-serif; font-weight: 400; font-style: normal;  font-size: 30px !important; padding-top:17px; background:url(https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/accent-violet.svg)  no-repeat; background-size:19px auto; background-position: top center; border:0;}

@media (max-width: 700px) {
.section-fabula h2,
.maison-fabula h2,
.titre-fabula h2{font-size: 30px !important;}
  }

.section-fabula blockquote{border:0; text-align:center;font-style: italic;padding-top:30px; background:url(https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/quote-haut-1.svg)  no-repeat; background-size:12px auto; background-position: top center;}
.section-fabula blockquote p:not(.has-background):last-of-type{padding-bottom:32px; background:url(https://www.tisseursdecontes.fr/wp-content/uploads/2026/03/quote-bas-1.svg)  no-repeat; background-size:12px auto; background-position: bottom center;}

.section-fabula .em.em-list h2{display:none;}
/*
.section-fabula .date-event-accueil .date {
  margin-right: 30px;
  font-size: 18px;
  color: #7a2da3;
  background-color: #fff;
  padding: 2px 8px;
}

.section-fabula .lien-fleche a {
  color: #fff;
  padding-right: 25px;
  font-family: komet, sans-serif !important;
  font-weight: 700;
  font-style: normal;
}
*/
.single-event .section-fabula .date-event-single {
  text-align: left;
  font-family: "barlow", sans-serif !important;
  font-size: 18px !important;
  font-weight: 600;

}


/*******programme***********/
.reseaux-icon-contact{width:112px;}

/*******footer***********/
/*@media screen and (max-width: 1200px) {*/
@media (min-width: 981px) {
 footer .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 31.667%;
    footer h3{font-size:20px;}
    
.reseaux-icon{display:flex; justify-content:center; gap:10px;}
  }
	.et_pb_column_0_tb_footer{width: 45% !important;}
	.et_pb_column_1_tb_footer{width: 21% !important;}
	.et_pb_column_2_tb_footer{padding-left: 3% !important;}
	.reseaux-icon{display:flex; justify-content:center; gap:10px;}
	
/*	
.reseaux-icon{width:112px; margin:0 auto;}
footer .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {margin-right: 2.5%;}*/

.et_pb_column_0_tb_footer .et_pb_text_inner{display:flex;}
.et_pb_column_0_tb_footer .et_pb_text_inner img{margin-right: 30px;} 

}

